• Do not register here on develop.twiki.org, login with your twiki.org account.
• Use View topic Item7700 for generic doc work for TWiki-6.0.2. Use View topic Item7703 for doc work on extensions that are not part of a release. More... Close
• Anything you create or change in standard webs (Main, TWiki, Sandbox etc) will be automatically reverted on every SVN update.
Does this site look broken?. Use the LitterTray web for test cases.

Item7682: -any pragma not available in CGI >= 4.14

Item Form Data

AppliesTo: Component: Priority: CurrentState: WaitingFor: TargetRelease ReleasedIn
Extension WysiwygPlugin Normal No Action Required      

Edit Form Data

Reported By:
Applies To:
Current State:
Waiting For:
Target Release:
Released In:


As of version 4.14 (2015-04-01), the Perl CGI module no longer supports the "-any" pragma used by this module.

-- TWiki:Main.PaulMerchantJr - 2015-08-25

Thank you for reporting!

This is handled by add the CGI module to the TWiki core distribution with a new CgiContrib extension: Item7620

-- TWiki:Main.PeterThoeny - 2015-08-25

Summary -any pragma not available in CGI >= 4.14
ReportedBy TWiki:Main.PaulMerchantJr
Codebase 6.0.1
SVN Range TWiki-6.0.1-trunk, Thu, 18 Jun 2015, build 29363
AppliesTo Extension
Component WysiwygPlugin
Priority Normal
CurrentState No Action Required




Edit | Attach | Watch | Print version | History: r2 < r1 | Backlinks | Raw View | Raw edit | More topic actions
Topic revision: r2 - 2015-08-25 - PeterThoeny
This site is powered by the TWiki collaboration platform Powered by PerlCopyright © 2008-2018 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback